## node-acorn-object-spread 5.1.2

=== debian/changelog ===
node-acorn-object-spread (5.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 21 Feb 2018 18:31:47 +0100

node-acorn-object-spread (3.1.0-2) unstable; urgency=medium

  * Also provide acorn5-object-spread

 -- Pirate Praveen <praveen@debian.org>  Fri, 19 Jan 2018 19:50:35 +0530

node-acorn-object-spread (3.1.0-1) unstable; urgency=low

  * Initial release (Closes: #874618)

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 03 Nov 2017 14:31:14 +0100
