=== debian/control ===
Source: node-acorn-object-spread
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 10), nodejs, node-acorn (>= 5.0.0)
Standards-Version: 4.1.3
Homepage: https://github.com/adrianheine/acorn5-object-spread
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-acorn-object-spread.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-acorn-object-spread.git

Package: node-acorn-object-spread
Architecture: all
Depends: ${misc:Depends}, nodejs, node-acorn (>= 5.0.0)
Description: Plugin for object spread in acorn for Node.js
 Provides an object spread operator in the acorn javascript
 parser.
 .
 An object spread operator is syntactic sugar to copy enumerable
 properties of an object to another, making it easier to update state.
 .
 Node.js is an event-based server-side JavaScript engine.
