=== debian/tests/control ===
Tests: require
Depends: node-acorn-object-spread

Test-Command: node test/run.js
Depends: @
