=== debian/watch ===
version=4
https://github.com/adrianheine/acorn5-object-spread/tags .*/archive/v?([\d\.]+).tar.gz
